<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
    <VerticalLayout name="qr_login_inner" width="304">
		<Label width="143" text="<c #666666>打开</c><c #0ccc4c>爱奇艺手机APP</c>" height="21" showhtml="true" padding="80,0,0,0" indexfont="yahei_16"/>
		<Label align="center" height="21" text="扫描二维码登录" indexfont="yahei_16" padding="0,7,0,0"/>
		<HorizontalLayout width="151" height="151" bordersize="1" bordercolor="#ffe8e8e8" align="hcenter" padding="76,16,0,0">
			<Control />
			<HorizontalLayout width="139" height="139" padding="0,6,0,0" >
				<Button name="qrcode_image" enable="false" width="123" height="123" align="center" bkimage="file='LoginRes/loading.png'" padding="8,8,8,8"/>
			</HorizontalLayout>
			<Control />
		</HorizontalLayout>
		<!-- 二维码过期-->
		<VerticalLayout name="qrcode_outdate" width="151" height="151" padding="76,-151,0,0" bkcolor="#b9000000" visible="false">
			<Label text="二维码已失效" textcolor="#ffffffff" height="21" align="center" padding="0,40,0,0" indexfont="yahei_16"/>
			<Button name="refresh_qrcode" bkcolor="#ffffffff" text="点击刷新" width="90" height="28" borderround="4,4" bkimage="file='LoginRes/refresh.svg' dest='12,7,25,20' svg-fill-color='#cc000000'" textpadding="20,0,0,0" padding="30,10,0,0" indexfont="yahei_12"/>
		</VerticalLayout>
		<VerticalLayout name="qrcode_scan" width="151" height="151" padding="76,-151,0,0" bkcolor="#ffffffff" visible="false" >
			<Label height="44" width="44" align="center" bkimage="file='commonres\success_tip.svg' align='center,44,44'" svg-fill-color="logo_fill_color" padding="53,20,0,0"/>
			<Label text="扫码成功" textcolor="logo_fill_color" height="12" align="center" padding="0,18,0,0" indexfont="skinDefault"/>
			<Label text="请在手机上确认[授权登录]" align="center" padding="0,12,0,0" textcolor="#cc000000" indexfont="yahei_12"/>
		</VerticalLayout>
    </VerticalLayout>
</Window>